.headline {
  font-size: 20px;
  height: 30px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0.02em;
  margin: 3px 0;
  padding: 0;
  color: #671c9d;
  text-overflow: ellipsis;
  float: left;
  overflow: hidden;
  white-space: nowrap;
}
